Subject: Re: bug#10238: R in gnus-summary does not pop a frame like F does

From: Eli Zaretskii <[email-masked]>
Date: Tue, 24 Jan 2012 23:25:48 +0200

> From: Ted Zlatanov <[email-masked]>
> Date: Tue, 24 Jan 2012 16:00:46 -0600
> Cc: [email-masked], Lars Magne Ingebrigtsen <[email-masked]>
> 
> SM> IOW, just make sure that if you only read the first 80 chars of
> SM> the first line, you get something meaningful that describes the bulk of
> SM> the patch.
> 
> I'm OK with the above, as long as the Gnus developers are allowed to go
> over 80 in the first line within reason.  So we'll keep the first line
> short, but if it has to go a little over 80, we'll make sure the really
> important stuff is at the very beginning.

I have yet to see a doc string whose first line could not be made less
than 80 characters.  When in trouble, ask for help here, there are
enough native English speakers here who are proficient in making that
line clear, concise, and short.